Gnome2::I18N(3)

NAME
Gnome2::I18N

METHODS

  list = Gnome2::I18N->get_language_list ($category_name=undef)

•   $category_name (string)

Returns a list of languages.

  Gnome2::I18N->pop_c_numeric_locale

  Gnome2::I18N->push_c_numeric_locale

SEE ALSO
Gnome2

COPYRIGHT
Copyright (C) 2003-2004 by the gtk2-perl team.

This software is licensed under the LGPL. See Gnome2 for a full notice.